bootstrap	digest>=20211023	../../pkgtools/digest
tool	glib2-tools-[0-9]*	../../devel/glib2-tools
tool	libtool-base>=2.4.2nb9	../../devel/libtool-base
tool	mktools-[0-9]*	../../pkgtools/mktools
tool	intltool>=0.40.0	../../textproc/intltool
tool	gmake>=3.81	../../devel/gmake
tool	itstool-[0-9]*	../../textproc/itstool
tool	perl>=5.0	../../lang/perl5
tool	pkgconf-[0-9]*	../../devel/pkgconf
tool	distcc-[0-9]*	../../devel/distcc
tool	cwrappers>=20150314	../../pkgtools/cwrappers
full	glib2>=2.76.4nb1	../../devel/glib2
full	libgda>=5.2.9nb16	../../databases/libgda
full	libxml2>=2.14.2nb1	../../textproc/libxml2
full	mariadb-client>=11.4.0<11.5.0	../../databases/mariadb114-client
